.haupt {
	width: 100%;
	margin: 3px 0 3px 0;
	padding: 0;
	border-spacing: 0;
}

.table {
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
}

.table td {
        border-bottom: 1px solid #E4E4E4;
	padding-bottom: 7px;
}

.table_1 {
	width: 90% !important;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-top: 20px;
}

.table_1 td {
	text-align: center;
        border: 1px solid #E4E4E4;
	padding-bottom: 7px;
	padding-top: 7px;
}

.menu_top table {
	height: 40px;
	width: 100%;
	margin-left: 20px;
	border-spacing: 0;
}

.menu_top_cat td {
	background-image: url(/img/pnt.gif);
	background-position-x: left;
	background-position-y: center;
	background-repeat: no-repeat;
	width: 16%;
        font-weight: bold;
	vertical-align: middle;
        font-size: 16px;
        color: #333333;
        font-family: 'PT Sans Narrow', sans-serif;
	text-transform: uppercase;
	padding-left: 18px;
	text-decoration: underline;
}

.menu_top_cat a {
	vertical-align: middle;
        font-size: 16px;
        color: #333333;
        font-family: 'PT Sans Narrow', sans-serif;
	text-transform: uppercase;
}

.menu_top_cat a:hover {
	vertical-align: middle;
        font-size: 16px;
        color: #669801;
        font-family: 'PT Sans Narrow', sans-serif;
	text-transform: uppercase;
}

.logo table {
	width: 100%;
	background: #6EA402;
	background: linear-gradient(to top, #619100, #6EA402);
	border-bottom: 10px solid #E0E0E0;
	border-spacing: 0;
}

.logo_height {
	height: 145px;
}

.logo td.logo_left {
        padding-left: 10px;
	width: 300px;
	vertical-align: middle;
	text-align: center;
        font-size: 20px;
        color: #FFF;
        font-family: 'PT Sans', sans-serif;
	line-height: 120%;
	text-decoration: none;
        font-weight: bold;
}

.logo_left a {
        font-size: 20px;
        color: #FFF;
        font-family: 'PT Sans', sans-serif;
	line-height: 120%;
	text-decoration: underline;
}

.logo_left a:hover {
	text-decoration: none;
}

.logo td.logo_center {
	vertical-align: middle;
	text-align: center;
	color: #094E00;
	font-size: 32px;
	font-family: 'Lobster', cursive;
	line-height: 130%;
}

.logo td.logo_center a {
	color: #DEF8A8;
	font-size: 64px;
	text-decoration: none;
	font-family: 'Kurale', serif;
}

.logo td.logo_center a:hover {
	color: #D4F098;
	text-decoration: none;
}

.logo td.logo_right {
	width: 320px;
	padding-right: 15px;
	vertical-align: middle;
}

.logo td.logo_right table {
	height: 135px;
	border-radius: 9px 9px 9px 9px;
	background: #F2FBE7;
	border: 1px solid #619100;
	padding-left: 10px;
}

.logo td.logo_right td.drak {
	width: 105px;
	background-image: url(/img/logodr.png);
	background-position-x: 8px;
	background-position-y: center;
	background-repeat: no-repeat;
}

.menu_top_right {
        font-weight: bold;
        font-size: 14px;
        color: #6AB623;
	text-decoration: underline;
}

.menu_top_right ul {
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 18px;
        padding-right: 0;
        margin: 0;
}

.menu_top_right li {
        color: #42AF36;
}

.menu_top_right a {
        font-size: 18px;
        color: #F7B20C;
}

.menu_top_right a:hover {
        color: #F45803;
}

.menu_top_right li a {
        font-size: 14px;
        color: #6AB623;
}

.menu_top_right li a:hover {
        color: #669900;
}

.logo_th {
	width: 100%;
	height: 3px;
	background: #557F00;
}

.logo_th_1 {
	width: 100%;
	height: 2px;
	background: #094E00;
}

.work {
	width: 100%;
	border-spacing: 0;
	vertical-align: top;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 10px;
        padding-right: 10px;
}

.menu_left {
	width: 200px;
	border-spacing: 0;
	vertical-align: top;
}

.menu_left table {
	width: 100%;
	border-spacing: 0;
	vertical-align: top;
}

.left_bott {
	padding-bottom: 22px;
}

.cat {
	width: 100%;
        background-color: #619100; 
	border-radius: 5px 5px 0 0;
        height: 35px;
        font-size: 18px;
        font-weight: bold;
        color: #E6EED6;
	text-align: center;
}

.cat_1 {
        background-color: #E5EBD9; 
        height: 30px;
        padding-left: 20px;
}

.cat_2 {
        background-color: #FFFECF; 
        height: 30px;
        padding-left: 20px;
}

.cat_1 a {
        font-size: 18px;
	text-decoration: none;
}

.cat_1 a:hover {
        color: #333333;
	text-decoration: underline;
}

.cat_2 a {
        font-size: 18px;
        color: #40413E;
}

.cat_2 a:hover {
        color: #669900;
}

.menu_left li {
        color: #619100;
        padding-top: 6px;
        font-weight: bold;
        font-size: 18px;
	text-decoration: underline;
}

.menu_left li a {
        font-size: 18px;
        color: #666666;
}

.menu_left li a:hover {
        color: #669900;
}

.cat_3 {
        padding-top: 8px;
	padding-bottom: 10px;
	text-align: center;
}

.cat_3 a {
        background-color: #619100; 
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 5px;
        padding-bottom: 7px;
	border-radius: 17px;
        font-size: 18px;
        color: #E6EED6;
	text-decoration: none;
}

.cat_3 a:hover {
        background-color: #8AB82E; 
}

.int_fak td {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
        background-color: #EAF7CF;
        border: 1px solid #CFCFCF;
	border-radius: 5px 5px 5px 5px;
        font-size: 14px;
        text-align: center;
        font-style: italic;
        color: #000;
}

.int_fak a {
        font-size: 16px;
        font-weight: bold; 
        text-align: center;
        font-style: normal;
        color: #333333;
}

.int_fak a:hover {
        color: #669900;
}

.int_fest_left td {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
        font-size: 14px;
        text-align: center;
        color: #000;
}

.int_fest_left a {
        font-size: 16px;
        font-weight: bold; 
        text-align: center;
        font-style: normal;
        color: #333333;
}

.int_fest_left a:hover {
        color: #669900;
}

.cat_border {
        border: 1px #CFCFCF solid;
	border-radius: 0 0 5px 5px;
	padding-top: 10px;
	padding-bottom: 10px;
        padding-left: 5px;
        padding-right: 5px;
}

.cat_bor {
	background-image: url(/img/glk.png);
	background-position-x: 18px;
	background-position-y: center;
	background-repeat: no-repeat;
	line-height: 160%;
	padding-left: 38px;
        font-size: 15px;
        font-weight: bold;
        color: #666666;
	text-decoration: none;
}

.cat_border a.cat_bor {
	background-image: url(/img/glk.png);
	background-position-x: 18px;
	background-position-y: center;
	background-repeat: no-repeat;
	line-height: 160%;
	padding-left: 38px;
        font-size: 15px;
        font-weight: bold;
        color: #666666;
	text-decoration: none;
}

.cat_border a.cat_bor:hover {
        color: #669900;
	text-decoration: none;
}

.cat_bor_1 a {
	line-height: 160%;
        font-size: 15px;
        font-weight: bold;
        color: #666666;
	text-decoration: underline;
	text-align: left;
}

.cat_bor_1 a:hover {
        color: #669900;
}

.cat_border p {
        text-align: center;
}

.menu_right {
	width: 240px;
	border-spacing: 0;
	vertical-align: top;
}

.menu_right table {
	width: 100%;
	border-spacing: 0;
	vertical-align: top;
}

.cat h4 {
        font-size: 18px;
        font-weight: bold;
        color: #E6EED6;
	text-align: center;
        margin: 0 0 0 0;
}

.menu_right_foto td {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
}

.menu_right_foto img {
	border: 1px solid #979799;
	border-radius: 2px 2px 2px 2px;
	filter: alpha(Opacity=60);
	opacity: 0.6;
}

.menu_right_foto img:hover {
	filter: alpha(Opacity=100);
	opacity: 1.0;
}

.bottom td {
	width: 100%;
	height: 55px;
        color: #FFF;
        text-align: center;
	background: #609000;
	border-bottom-color: #0A5900;
	border-bottom-width: 3px;
	border-bottom-style: solid;
        background: linear-gradient(to top, #6FA502, #609000);
}

.bottom a {
        color: #FFF;
        font-weight: normal;
	text-decoration: none;
}

.bottom a:hover {
	text-decoration: underline;
}

.bottom_sae table {
	padding-top: 10px;
	padding-bottom: 10px;
        padding-left: 100px;
        padding-right: 10px;
	text-transform: uppercase;
        font-weight: bold;
	color: #666;
}

.bottom_sae a {
	text-transform: none;
	color: #666;
        font-weight: normal;
	text-decoration: none;
        padding-right: 10px;
}

.bottom_sae a:hover {
	text-decoration: underline;
	color: #c31d1f;
}

.bottom_uppercase {
	text-transform: uppercase!important;
        padding-right: 30px;
        font-weight: bold!important;
}

.sitemap  {
        padding-left: 400px;
}

.red {
	color: #c31d1f;
}

.work_area {
	vertical-align: top;
	padding-left: 30px;
	padding-right: 30px;
}

.work_area table {
	width: 100%;
}

table.worar {
	width: 100%;
}

.work_area td.poisk {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 0;
	padding-left: 90px;
	padding-right: 90px;
}

.title_bottom_index {
	text-align: left;
        font-size: 28px;
        font-weight: bold;
        color: #333333;
	text-transform: uppercase;
	padding-left: 30px;
        border-bottom: 3px #629100 solid;
	padding-top: 20px;
}

.title_bottom_index h1 {
        font-size: 28px;
        font-weight: bold;
        color: #333333;
	text-align: left;
	text-transform: uppercase;
        margin: 0 0 0 0;
	padding-bottom: 4px;
        font-family: 'PT Sans', sans-serif;
}

.title_bottom_index h2 {
        font-size: 28px;
        font-weight: bold;
        color: #333333;
	text-align: left;
	text-transform: uppercase;
        margin: 0 0 0 0;
	padding-bottom: 4px;
        font-family: 'PT Sans', sans-serif;
}

.title_bottom_index h3 {
        font-size: 28px;
        font-weight: bold;
        color: #333333;
	text-align: left;
	text-transform: uppercase;
        margin: 0 0 0 0;
	padding-bottom: 4px;
        font-family: 'PT Sans', sans-serif;
}

.title_shr a {
        color: #333333;
	text-transform: uppercase;
}

.title_shr a:hover {
        color: #669900;
}

.cnt p {
        text-align: center;
}

.title_ind {
        background-color: #FBFFD6;
	text-align: justify;
        color: #000;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
}

.pr_app {
        font-weight: bold;
        font-style: italic;
}

.fest_ind td {
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}

.fest_ind a {
	padding-left: 5px;
}

.foto {
        width: 310px;
	text-align: left;
	padding-right: 50px;
}

.foto_text {
	text-align: left;
}

.foto_text a.t_i {
	padding-bottom: 1px;
        font-size: 22px;
        font-weight: bold;
        color: #619100;
	text-decoration: none;
	border-bottom: 2px solid #619100;
	text-transform: uppercase;
}

.foto_text a.t_i:hover {
	border-bottom: 2px solid #99CC33;
	color: #99CC33;
}

.rss_ind {
	text-align: right;
	padding-right: 0;
}

.rss_ind a {
	text-align: right;
	padding-right: 0;
	color: #619100;
        font-size: 18px;
        font-weight: normal;
        font-style: italic;
	text-transform: none;
}

.rss_ind a:hover {
	color: #99CC33;
}

.ma {
        background-color: #EDFBF2; 
        color: #000;
	padding: 7px;
        border: 1px solid #88D1A2;
	text-align: justify;
}

.cat_width {
        width: 160px;
	text-align: left;
	padding: 7px;
}

.cat_ahr a {
	color: #333333;
        font-size: 18px;
}

.cat_ahr a:hover {
	color: #669900;
}

.print {
	padding-left: 27px;
	background-image: url(/img/printing.png);
	background-position-x: 0;
	background-position-y: center;
	background-repeat: no-repeat;
}

.izb {
	padding-left: 20px;
	background-image: url(/img/izb.png);
	background-position-x: 0;
	background-position-y: center;
	background-repeat: no-repeat;
}

.rec_sluch_tabl {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 20px;
        padding-right: 20px;
}

.rec_sluch table {
        width: 100%;
}

.rec_sluch {
        background-color: #EAF7CF; 
	border-radius: 9px 9px 9px 9px;
	border: 1px solid #E6E7E5;
        padding-top: 30px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
}

.rec_sluch td {
        width: 33%;
	vertical-align: top;
}

.rec_sluch a {
        color: #333333;
	text-transform: uppercase;
}

.rec_sluch a:hover {
	color: #669900;
}

.title_bottom {
	text-align: left;
        font-size: 28px;
        font-weight: bold;
        color: #333333;
	text-transform: uppercase;
	padding-left: 30px;
        border-bottom: 3px #629100 solid;
	padding-top: 20px;
}

.title_bottom h1 {
	display: inline;
}

.title_top {
        border-top: 7px #E8E8E8 solid;
	padding-top: 15px;
}

.rec_img {
        border-top: 1px solid #FFF;
        border-bottom: 1px solid #B5B5B5;
        border-left: 1px solid #E4E4E4;
        border-right: 1px solid #BDBDBD;
	border-radius: 3px 3px 3px 3px;
	padding: 3px;
        box-shadow: 3px 3px 3px 0 #B8B8B8 !important;
        max-width: 400px;
        height: auto;
        position: relative;
        z-index:1;
}

.rec_img1 {
        position: relative;
        z-index:2;
        left: 15px;
        bottom: 50px;
}

.rec_img_fest {
        border-top: 1px solid #FFF;
        border-bottom: 1px solid #B5B5B5;
        border-left: 1px solid #E4E4E4;
        border-right: 1px solid #BDBDBD;
	border-radius: 3px 3px 3px 3px;
	padding: 3px;
        box-shadow: 3px 3px 3px 0 #B8B8B8 !important;
        max-width: 400px;
        height: auto;
}

.re_img_fest {
	text-align: center;
}

a.photo:hover img {
        border-top: 1px solid #B5B5B5;
        border-bottom: 1px solid #777777;
        border-left: 1px solid #B5B5B5;
        border-right: 1px solid #777777;
	border-radius: 3px 3px 3px 3px;
	padding: 3px;
        box-shadow: 3px 3px 3px 0 #8D8D8D !important;
}

p.photo {
	text-align: center;
}

.sluch_tlb {
	vertical-align: top;
	text-align: center;
}

.rec_cuisine {
	padding-top: 20px;
	padding-bottom: 20px;
}

a.rec_cuis_info {
	text-transform: uppercase;
        color: #333333;
}

a:hover.rec_cuis_info {
        color: #669900;
}

.rec_cuisine img:hover
{
        border-top: 1px solid #B5B5B5;
        border-bottom: 1px solid #777777;
        border-left: 1px solid #B5B5B5;
        border-right: 1px solid #777777;
	border-radius: 3px 3px 3px 3px;
	padding: 3px;
        box-shadow: 3px 3px 3px 0 #8D8D8D !important;
}

.rec_cuisine_foto {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 220px;
}

.rec_cuisine_info {
	padding-top: 20px;
	padding-bottom: 20px;
}

.rec_cuis {
        border-bottom: 1px #E4E4E4 solid!important;
}

.rec_cuisine_date {
        color: #929292;
        font-size: 15px;
}

.vot_inp_podp {
	text-align: center;
        font-weight: bold;
	border-radius: 17px;
        background-color: #619100; 
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 5px;
        padding-bottom: 7px;
        border: 0;
        color: #E6EED6;
	text-decoration: none;
        font-size: 18px;
        cursor: pointer;
}

.vot_inp_podp:hover {
        background-color: #8AB82E; 
}

.podp_top {
	vertical-align: top;
	width: 50%;
        padding-left: 20px;
        padding-right: 25px;
        padding-top: 10px;
        padding-bottom: 20px;
}

.podp_top td {
	height: 30px;
}

.podp_top a {
	color: #333;
}

.podp_top a:hover {
	color: #669900;
}

.podp_cnt {
	text-align: center;
}

.vot_inp_podp:focus {
	outline: none;
}

.podp_email {
	border-radius: 17px !important;
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 4px;
        padding-bottom: 6px;
        color: #A9A9A9;
	text-decoration: none;
        font-size: 16px;
        border: 1px solid #B5B5B5;
}

.podp_email:focus {
	outline: none;
}

p font.errortext{
	display:none;
}

.table_fest td {
        padding-left: 0;
        padding-right: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
}

.table_fest a {
        font-size: 18px;
        color: #191919;
}

.table_fest a:hover {
        color: #669900;
}

.fest_podel {
	vertical-align: top;
	width: 25%;
}

.fest_podel_center {
	vertical-align: top;
	text-align: center;
}

.tab_fest a {
        font-size: 16px;
        color: #333;
}

.tab_fest a:hover {
        color: #669900;
}

.fest_top {
        padding-top: 10px;
}

.fest_fest td {
        padding-top: 8px;
        padding-bottom: 8px;
}

.fest_fest a {
        font-size: 16px;
        color: #333;
}

.fest_fest a:hover {
        color: #669900;
}

.fest_hh {
        background-color: #a4d768; 
	text-align: center;
}

.fest_hh a {
	color: #333;
}

.fest_hh a:hover {
	color: #669900;
}

.fest_ob {
        color: #333;
}

.fest_red {
        color: #f80f1a;
}

.fest_table {
        background-color: #d1ecad; 
	text-align: center;
}

.form_ya {
        border: 1px solid #CFCFCF;
	border-radius: 5px;
	text-align: center;
	height: 110px;
	padding-left: 110px;
	padding-right: 10px;
	background-image: url(/img/ya_drak.jpg);
	background-position-x: 10px;
	background-position-y: center;
	background-repeat: no-repeat;
        font-weight: bold;
        font-size: 16px;
        font-family: 'PT Sans Narrow', sans-serif;
	text-transform: uppercase;
	text-decoration: underline;
}

.soz_seti_fb, .soz_seti_vk, .soz_seti_ok, .soz_seti_zen, .soz_seti_ya, .soz_seti_pin {
  position:relative;
  margin:0 auto;
  width:40px;
  height: 40px;
}

.soz_seti_fb img.two, .soz_seti_vk img.two, .soz_seti_ok img.two, .soz_seti_zen img.two, .soz_seti_ya img.two, .soz_seti_pin img.two {
  opacity:0;
  filter:alpha (opacity=0);
}

.soz_seti_fb:hover img.two, .soz_seti_vk:hover img.two, .soz_seti_ok:hover img.two, .soz_seti_zen:hover img.two, .soz_seti_ya:hover img.two, .soz_seti_pin:hover img.two {
  opacity:1;
  filter:alpha (opacity=100);
}

.soz_seti_fb:hover img.one, .soz_seti_fb img.one:hover, .soz_seti_vk:hover img.one, .soz_seti_vk img.one:hover, .soz_seti_ok:hover img.one, .soz_seti_ok img.one:hover, .soz_seti_zen:hover img.one, .soz_seti_zen img.one:hover, .soz_seti_ya:hover img.one, .soz_seti_ya img.one:hover, .soz_seti_pin:hover img.one, .soz_seti_pin img.one:hover {
  opacity:0;
  filter:alpha (opacity=0);
}

.soz_seti_fb:hover img.one, .soz_seti_fb img.one:hover, .soz_seti_vk:hover img.one, .soz_seti_vk img.one:hover, .soz_seti_ok:hover img.one, .soz_seti_ok img.one:hover, .soz_seti_zen:hover img.one, .soz_seti_zen img.one:hover, .soz_seti_ya:hover img.one, .soz_seti_ya img.one:hover, .soz_seti_pin:hover img.one, .soz_seti_pin img.one:hover  {
  opacity:0;
  filter:alpha (opacity=0);
  -moz-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.soz_seti_zen img {
  position:absolute;
  left: 0;
  top: 0;
}

.soz_seti_fb img {
  position:absolute;
  left: 47px;
  top: 0;
}

.soz_seti_vk img {
  position:absolute;
  left: 94px;
  top: 0;
}

.soz_seti_ok img {
  position:absolute;
  left: 141px;
  top: 0;
}

.soz_seti_ya img {
  position:absolute;
  left: 188px;
  top: 0;
}

.soz_seti_pin img {
  position:absolute;
  left: 235px;
  top: 0;
}

.soz-marg {
	margin: 4px 0;
}

.soz-right {
	text-align: right;
}

.soc_pod_top {
	text-align: right;
	padding-right: 1px;
        font-weight: bold;
        font-size: 20px;
        color: #666;
}

.h_zag {
        font-size: 26px;
        font-weight: bold;
        color: #444;
	text-align: left;
        margin: 0 0 0 0;
	padding-bottom: 4px;
}